Subject: Annuals available at local nurseries (was: What are you growing from seed?)

From: [email-masked] (Stavros Macrakis)
Date: 14 Mar 1995 16:08:03 GMT

In article <[email-masked]> [email-masked] (GrnThm) writes:

   [re] limited variety of annuals at local nurseries - like
   everything else, they go for lowest common denominator - whatever
   "gardeners" (homeowners) can plant that are the hardiest and
   easiest to maintain...

One of the books I've been reading on seed starting points out that
what nurseries sell for planting out has to look nice _at the time
they sell it_.  You very often see annuals with flowers already open
at such garden centers, where what you really want is a plant that
will flower well after you plant it!

	-s